.contact_box {
    width: 100%;
    padding-top: calc(20px + 3rem);
    padding-bottom: calc(20px + 5rem);
}

.contact {
    max-width: 1440px;
    width: 90%;
    margin: auto;
}

.contact_main_box {
    width: 100%;
    padding: calc(13px + 3rem) 0;
    background-color: #F7F7F7;
}

.contact_main {
    max-width: 1440px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.contact_main_left {
    width: 39.7917%;
}

.contact_main_left table {
    width: 100%;
    margin-top: calc(10px + 1.5rem);
}

.contact_main_left table td {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #777777;
    line-height: calc(1px + 1rem);
    padding: calc(1px + 0.8rem) 0;

}


.contact_main_left table tr td:nth-of-type(1) {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(10p + 0.5rem);
    color: #3A4046;
    line-height: calc(4px + 1rem);

}

.contact_main_right {
    width: 49.8611%;
}

.contact_from {
    width: 100%;
    padding: calc(9px + 3rem) calc(4px + 4rem);
    background: #FFFFFF;
    box-shadow: 0px 0px calc(1px + 0.5rem) calc(4px + 0.5rem) rgba(111, 111, 111, 0.04);
}

.contact_from label {
    display: none;
}

.contact_from .form-group {
    width: 47.8182% !important;
}

.contact_from .form-control {
    width: 100% !important;
    height: calc(7px + 2rem) !important;
    border-radius: calc(3px + 0.25rem);
    border: 1px solid #E2E2E2;
    padding: calc(5px + 0.25rem);
}

.contact_from .fc-form-body {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: calc(6px + 0.5rem);
    margin-top: calc(6px + 2rem);
}

.contact_from .form-group:nth-last-of-type(1) {
    width: 100% !important;

}

.contact_from .form-group:nth-last-of-type(1) .form-control {
    width: 100% !important;
    height: calc(16px + 5rem) !important;
}

.contact_from .more {
    width: 100%;
    height: calc(15px + 3rem);
    background: #30302D;
    border-radius: calc(2px + 0.1rem);
}

.contact_from .more a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(10px + 0.5rem);
    color: #FFFFFF;
    line-height: calc(4px + 1rem);
}

.contact_mail_box {
    width: 100%;
    padding: calc(77px + 5rem) 0;

    background: url(../images/contact_bg.png) no-repeat;
    background-size: cover;
    margin-top: calc(20px + 2rem);
}

.contact_mail_box .p0 {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(10px + 0.5rem);
    color: #FFFFFF;
    line-height: calc(4px + 1rem);
    text-align: center;
    margin-bottom: calc(2px + 0.5rem);
}

.contact_mail_form {
    margin-top: calc(12px + 2rem);
}

.contact_mail_form label {
    display: none;
}

.contact_mail_form .form-control {
    width: calc(88px + 30rem) !important;
    height: calc(15px + 3rem);
    background: #FFFFFF;
    border-radius: calc(2px + 0.1rem);
    border: none;
    outline: medium;
    padding: 0 calc(12px + 2rem);

    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(10px + 0.5rem);
    color: #777777;
    line-height: calc(4px + 1rem);
}

.contact_mail_form .form-control::placeholder {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(10px + 0.5rem);
    color: #777777;
    line-height: calc(4px + 1rem);
}

.contact_mail_form .more {
    width: calc(100px + 10rem);
    height: calc(15px + 3rem);
    background: #B45739;
    border-radius: calc(2px + 0.1rem);
}

.contact_mail_form .more a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(10px + 0.5rem);
    color: #FFFFFF;
    line-height: calc(4px + 1rem);

}

.contact_mail_form .form-horizontal {
    display: flex;
    justify-content: center;
    gap: calc(3px + 1rem);
}

.contact_pic_box {
    width: 100%;
    padding: calc(20px + 4rem) 0;
}

.contact_pic {
    max-width: 1440px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contact_pic img {
    height: calc(2px + 1.5rem);
}

@media screen and (max-width: 1100px){
    .contact_main{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }
    .contact_main_left{
        width: 100%;
    }
    .contact_main_left table td{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .contact_main_right{
        width: 100%;
    }
    .contact_from .form-control {
        height: calc(22px + 2rem) !important;
      
    }
    .contact_from .form-group:nth-last-of-type(1) .form-control {
        width: 100% !important;
        height: calc(50px + 6rem) !important;
    }
    .contact_from .more a{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .contact_mail_box .p0{
        font-size: calc(10px + 1rem);
    }
    .contact_mail_form .more a{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .contact_pic{
        flex-wrap: wrap;
        row-gap: calc(10px + 2rem);
    }
    .contact_pic img {
      width: 48%;
      height: auto;
    }
    .contact_pic img:nth-of-type(1){
        display: none;
    }
    .contact_pic img:nth-last-of-type(1){
        display: none;
    }
}